/*product*/
.utilSprites{background: url(../img/utilSprites.png) 0 0 no-repeat;}
.document_file{height: 70px;}
.document_file a{float:left}
.document_MSDS{padding-right: 35px;background-position: -120px -146px;padding-bottom: 35px;padding-top: 2px;margin-left: 35px;}
.document_COA{padding-right: 35px;background-position: -163px -146px;padding-bottom: 35px;padding-top: 2px;margin-left: 30px;}
.document_DS{padding-right: 35px;background-position: -206px -146px;padding-bottom: 35px;padding-top: 2px;margin-left: 30px;}
.productDetialDetail{padding-bottom: 100px;}
.productDetialWrap h1{color: #000;font-size: 32px;text-align: left;margin-bottom: 15px;line-height: 40px;}
.productDetialDetail>.container{position: relative;overflow: hidden;}
.detialLeft{width: 74%;float: left;}
.detialLeft h2{text-align: center;font-size: 26px;color: #333;margin-bottom: 25px;}
.productLink { height: 50px;}
.productLink .box { border-right: 5px solid #fff; float: left;width: 33.3%; }
.productLink .box:last-child { border-right: 0; }
.productLink .box.current a { background: #cc3536; color: #fff; }
.productLink .box a { display: block; line-height: 50px; text-align: center; text-transform: uppercase; background: #eee; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;color: #000;font-weight: 400; }
.productLink .box a:hover { background: #cc3536; color: #fff; }
.productLink.productFixed { position: fixed; top: 52px; left: 50%; margin: 0 0 0 -500px; width: 740px; background: #fff; z-index: 99; }
.dataImages{background: #fcfcfc;padding: 48px 10px 100px}
.dataImages .twobox{overflow: hidden;}
.dataImages .leftbox{float: left;width: 50%;}
.dataImages .rightbox{width: 50%; float: left;}
.dataImages h3{font-size: 20px;color: #666;text-align: center;margin-bottom: 20px;}
.dataImages .desc{font-size: 16px;color: #666;text-align: center;margin-top: 50px;}
.dataImages ul{padding: 30px 20px 0;}
.dataImages .fig{border-top: 1px solid #5a5eb7;padding-top: 15px;margin: 15px 40px 0 20px;font-size: 16px;color: #999;}
.dataImages li{font-size: 14px;color: #999;margin-bottom: 5px;}
.dataImages li i{margin-right: 5px;}
.citation{padding: 50px 0 25px}
.citation p{font-size: 16px;color: #3754aa;line-height: 26px;}
.introduction{padding: 25px 0 25px}
.introduction .twobox{overflow: hidden;}
.introduction .leftbox{float: left;width: 50%; padding: 0 20px;}
.introduction .rightbox{width: 50%; float: left; padding: 0 20px;}
.introduction .box{margin-bottom: 45px;}
.introduction h3{font-size: 18px;color: #333;margin-bottom: 15px;}
.introduction h3 b{color: #ec3a3a;font-weight: normal;}
.introduction p{font-size: 16px;color: #808080;line-height: 26px;}
.introduction .box .img{margin-bottom: 5px;}
.introduction .box .swiper-img{background: #fcfcfc;padding: 20px 0 10px;text-align: center;margin: 80px 0 60px; height: 300px; position: relative;}
.introduction .box .swiper-img .swiper-container{height: 100%;}
.introduction .box .swiper-img .arrow-left{position: absolute; top: 50%; margin-top: -19px; left: 10px; cursor: pointer;}
.introduction .box .swiper-img .arrow-right{position: absolute; top: 50%; margin-top: -19px; right: 10px; cursor: pointer;}
.introduction .onebox{padding: 80px 20px 40px;}
.introduction .onebox h3{text-align: center;}
.introduction .onebox2{background: #eee;padding: 80px 20px 40px;}
.introduction .onebox2 h3{text-align: center;}
.introduction .onebox3{background: #eee;padding: 10px 20px 25px;}
.introduction .onebox3 h3{text-align: center;}
.introduction .onebox3 textarea{background: #fff;width: 100%;border: none;margin-bottom: 20px;height: 100px;max-height: 400px;padding: 5px;}
.introduction .onebox3 .btn{text-align: center;}
.introduction .onebox3 .btn input{background: #cc3536;padding: 5px 50px;font-size: 16px;color: #fff;border-radius: 40px;border: none;cursor: pointer;}
.introduction .listbox {padding: 0 20px 0;}
.introduction .listbox li{position: relative;padding: 30px 0;border-bottom: 1px solid #eee;}
.introduction .listbox .img{float: left;width: 58px;height: 58px;}
.introduction .listbox .img>img{width: 100%;height: 100%;border-radius: 100%;}
.introduction .listbox .con{margin-left: 80px;}
.introduction .listbox h3{font-size: 18px;color: #333;line-height: 26px;margin-bottom: 0;}
.introduction .listbox p{font-size: 16px;color: #808080;line-height: 26px;}
.introduction .listbox .time{font-size: 14px;color: #808080;position: absolute;right: 0;top: 30px;line-height: 26px;}
.productDetailFaq .block{background: #eee;}
.productDetailFaq .block .item{border-bottom: 1px solid #fff; padding: 15px 30px;}
.productDetailFaq .block .item .qustion{font-size: 18px; color: #333;}
.productDetailFaq .block .item .answer{font-size: 16px; color: #808080;}
.con_email{padding-right: 30px;padding-bottom: 7px;padding-top: 7px; background-position: -334px -330px;}
.con_phone{padding-right: 30px;padding-bottom: 7px;padding-top: 7px;background-position: -396px -328px;}
.con_distributors{padding-right: 30px;padding-bottom: 7px;padding-top: 7px;background-position: -517px -328px;}
.detialRight{float:left;margin-top:10px;margin-left:10px;width: 25%;}
.detialRight h3{font-size: 16px;text-align: center;line-height: 40px;background: #FFF;margin-bottom: 8px;color: #414141;border-bottom: 1px solid #d2d2d2;}
.detialRight .box1,.detialRight .box2,.detialRight .box4,.detialRight .box5,.detialRight .box6, .detialRight .box7, .detialRight .new_product{border: 1px solid #dadada; border-top: 5px solid #cd3634;margin-bottom: 38px}
.detialRight .new_product{text-align: center;padding-bottom: 20px;margin-bottom: 18px;}
.detialRight .new_product a span{font-size: 1.285em;font-weight: bold;margin: 0.8em 0;display: block;}
.detialRight .new_product p{text-align: left;padding: 0px 10px;}
.detialRight .new_product a:hover{color: #cc3536;}
.detialRight .new_product ul li{border-bottom: 1px solid #ededed;padding-bottom: 10px}
.detialRight .new_product ul li:last-child{border: none;padding-bottom: 0px;}
.productDetialWrap .text_tip_div a{color: #cc3536;font-size: 1.2em;text-decoration: none;margin-bottom: 5px;padding-bottom: 3px;border-bottom: 1px solid #cc3536;display: inline-block;}

.detialRight .box3 h3{background: #cc3536;color: #fff;border-bottom: 1px solid #d2d2d2;margin-bottom: 0px;}
.detialRight .box1 .li{padding-left: 35px;position: relative;margin-bottom: 20px;}
.detialRight .box1 .li label{cursor:pointer;}
.detialRight .box1 .li h4{color: #33457a;font-size: 16px;padding: 10px 0px;}
.detialRight .box1 .li .selectli{width: 12px;height: 12px;background: url(../img/_selectli.jpg) center center no-repeat;position: absolute;left: 5px;top: 16px;}
.detialRight .box1 .li .selectli.on{background: url(../img/selectli.jpg) center center no-repeat;}
.detialRight .box1 .li .selectli input[type=radio],.detialRight .box1 .li .selectli input[type=checkbox]{opacity:0 ! important;filter:Alpha(opacity=0) ! important;}
.detialRight .box1 .li .con{position: relative;}
.detialRight .box1 .li .con p{font-size: 14px;color: #000;}
.detialRight .box1 .li .con .num{position: absolute;width: 54px;right: 15px;bottom: -12px;}
.detialRight .box1 .li .con input{width: 30px;text-align: center;padding: 11px 0;border: 1px solid #ccc;color: #ec3a3a}
.detialRight .box1 .li .con .cart_minus{background-position: -456px 0;position: absolute;display: block;width: 20px;height: 20px;border: 1px solid #ccc;background-color: #fff;bottom: 0px;right: 0;cursor: pointer;}
.detialRight .box1 .li .con .cart_plus{background-position: -416px 0;position: absolute;display: block;width: 20px;height: 20px;border: 1px solid #ccc;background-color: #fff;top: 0px;right: 0;cursor: pointer;}
.detialRight .box1 .btn{margin-bottom: 20px;}
/*.detialRight .box1 .btn .btn_add{color: #fff;background: transparent;line-height: 35px;border-radius: 5px;width: 98%;text-align: center;display:block;background: #cc3536;margin: 0 auto;}
.detialRight .box1 .btn .btn_inquiry{color: #000;background: transparent;line-height: 35px;border-radius: 5px;width: 48%;text-align: center;display: inline-block;margin-top: 10px;background: #eee;margin-left: 2px;}*/

.detialRight .box1 .btn .btn_add{color: #cc3536;background: transparent;line-height: 27px;border-radius: 5px;width: 85%;text-align: center;display:block;background: #FFF;margin: 30px auto 0px auto;border: #cc3536 solid 1px;font-weight: bold;}
.detialRight .box1 .btn .btn_inquiry{color: #fff;background: transparent;line-height: 30px;border-radius: 5px;width: 48%;text-align: center;display: inline-block;background: #cc3536;margin-left: 2px;}

.detialRight .box1 .btn .btn_development{color: #fff;background: transparent;line-height: 30px;border-radius: 5px;width: 98%;text-align: center;display:block;background: #cc3536;margin: 0 auto;}
.detialRight .box1 .btn .study{color: #fff;line-height: 30px;border-radius: 5px;width: 48%;text-align: center;display: inline-block;margin-top: 10px;background: #cc3536;margin-left: 4px;}
.detialRight .box1 .btn .study:hover{background: #cc3536;color: #fff;}
.detialRight .box1 .btn .study:last-child{margin-left: 0;}

.detialRight .box7 .email{font-size: 14px;color: #000;line-height: 25px;    padding: 0px 0  0 6px; text-decoration: underline}
.detialRight .box7 .email a{color: #000}
.detialRight .box7 .phone{font-size: 14px;color: #000;line-height: 25px;    padding: 0px 0  0px 6px;}
.detialRight .box7 .distributors{padding: 5px 0  10px 6px;}
.detialRight .box7 .distributors a{color: #cc3536;}
.detialRight .box5 ul,.detialRight .box2 ul{padding-left: 4px;}
.detialRight .box5 ul li,.detialRight .box2 ul li{position: relative; color: #000; line-height: 20px; margin: 10px 0;}
.detialRight .box5 ul li a:hover,.detialRight .box2 ul li a:hover{color: #cc3536;text-decoration: underline;}
.detialRight .box5 ul li span,.detialRight .box2 ul li span{position: absolute; top: 8px; left: 0; width: 5px; height: 5px; border-radius: 50%; background: #a4a4a4;}
.detialRight .box5 ul li a,.detialRight .box2 ul li a{font-size: 16px;color: #000; margin-left: 10px}
.detialRight .box5 .drug_more{text-align:center;margin-bottom: 20px;}
.detialRight .box5 .drug_more a{color:#fff;height: 30px;line-height: 30px;border-radius: 5px;}
.u-flyer{width: 38px; height: 38px; background: url(../images/redbg.png); border-radius: 50%; line-height: 38px; font-size: 18px !important; text-align: center; color: #fff; z-index: 15; overflow: hidden;}
.productSection{
  padding:20px 20px 10px 20px;
  overflow: hidden;
  border:1px solid #c7c7c7;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  margin-top: 20px;
}
.productSection a{
  color: #cc3536;
}
.productSection a:hover{
  text-decoration: underline;
}
.productIntroduction ol li{
    list-style-type: disc;
    margin-left: 16px;
    color: #000;
    font-size:16px;
}
.productSection .status_info{
  font-style: italic;
  font-size: 18px;
  font-weight: bold;
  
}
.productSection .status_info>span{
  color: #cc3536
}
.productIntroduction .pidLeft{
  width: 49%;
  float: left;
  margin-right: 1%;
  overflow: hidden;
}
.productIntroduction .pidRight{
  width: 49%;
  float: left;
  margin-left: 1%;
  overflow: hidden;
}
.productIntroduction .molecular img{
  max-width: 70%;
}
.productSection .item_name{
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
  padding:10px 5px 10px 0;
}
.productSection .item_value{
  line-height: 25px;
  color: #000;
  font-size: 16px;
  word-wrap: break-word;
}
.productSection .item_value strong{
    font-style: italic;
    font-weight: 600;
    color: #5a5757;
}

.productSection img{
  cursor: pointer;
}

.productCar .facs_car_box>h6{
  font-size:18px;
  text-align:center;
  font-weight:bold;
}
.productCar .facs_car_box>img{
  width: 100%;
}

.storage .item_value ol{
  padding-left: 18px;
}
.storage .item_value ol li{
  list-style-type: disc;
}
.item_value .item_ciations{
  max-height: 300px;
  overflow: auto;
}
.item_value .item_ciations:hover{
  border-top:1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.item_value .item_ciations a{
  text-decoration: underline;
  color: #cc3536;
}
.item_value .item_ciations .btn_ciations{
    background: #cc3536;
    line-height: 25px;
    width: 145px;
    border-radius: 4px;
    padding: 0px 5px;
}
.item_value .item_ciations .btn_ciations a{
  color: #fff;
  text-decoration: none;
}
.item_value .item_ciations strong{
  font-weight: bold;
}
.productDataImages p{
    line-height: 25px;
    margin-top: 10px;
    color: #000;
    word-wrap: break-word;
}
.productDataImages .item_left{
  width: 48%;
  margin-right: 2%;
  float: left;
}
.productDataImages .box_img{
  overflow: hidden;
  margin-bottom: 10px;
}
.productDataImages img{
    display: block;
    margin: 0 auto;
    max-height: 400px;
    max-width: 100%;
}
.productDataImages .item_right{
  width: 48%;
  margin-left: 2%;
  float: left;
}
.productDataImages .sds_box{
  overflow: hidden;
  margin-bottom: 10px;
}
.productDataImages .elisa_box{
  overflow: hidden;
  margin-bottom: 10px;
}
.productDataImages .spr_box{
  overflow: hidden;
  margin-bottom: 10px;
}
.productDataImages .bli_box{
  overflow: hidden;
  margin-bottom: 10px;
}
.productDataImages .cell_base_box{
  overflow: hidden;
  margin-bottom: 10px;
}
.productDataImages .hplc_box{
  overflow: hidden;
  margin-bottom: 10px;
}
.ReferencesList li a{
  color: #cc3536;
}
.ReferencesList li a:hover{
  text-decoration: underline;
}
.box_item_please{
  margin-top: 10px;
}
.box_item_please a{
  text-decoration: underline;
  color: #cc3536;
}
#commentForm{
    background: #eee;
    padding-bottom: 8px;
}
#commentForm label{
  padding-left: 10px;
  display: block;
  line-height: 30px;
}
#commentForm  input{
  display: block;
  width: 95%;
  padding: 4px;
  border: 1px solid #ddd;
  height: auto;
}
#commentForm textarea{
 width:95%;
  min-height: 70px;
  max-height: 70px;
  resize: none;
  padding: 8px;
  border: 1px solid #ddd;
}
#commentForm .col_submit{
    height: 30px;
    border: none;
    margin: 10px 0 10px 10px;
    cursor: pointer;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    background-color: #cc3536;
    color: #fff;
    width: 114px;
}
/*form sheet*/
.productSection  .btn_form,.productSection  .show_report{
  background: #cc3536;
    display: inline-block;
    border-radius: 4px;
    padding: 3px 20px;
	min-width:220px;
	text-align:center;
}
.productSection .btn_form a,.productSection  .show_report a{
  color: #fff;
}
.productSection .btn_form a:hover,.productSection  .show_report a:hover{
  text-decoration: underline;
  color: #fff;
}
/*form sheet END*/
@media(max-width: 979px) {
  .productDataImages .item_left{
    width: 98%;
  }
  .productDataImages .item_right{
    width: 98%;
  }
}
@media(max-width:767px) {
}
@media(max-width:334px) {
}

/* /Llama FC start */

.productSection .llama_fc{
  font-weight: bold;
}
/* /Llama FC end */

/*非蛋白产品样式*/
.productOther a{
  color: #cc3536;
}
.productOther a:hover{
  text-decoration: underline;
}
.productOther .item_name{
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
  padding:10px 5px 0 0;
}
.productOther .item_value{
  line-height: 25px;
}
.productOther ol li{
  list-style-type: decimal;
  margin-left: 15px;
}
.productOther .olDisc li{
  list-style-type: disc;
}
.productOther .productSection img{
  display: block;
  margin:0 auto;
}
/**/
/* //文献弹出表单 */
#ProductsForm{
  padding:20px;
}
#ProductsForm input{
 border:1px solid #D2D2D2;
}

/* customizeProducts 表单 */
.customize_Product_con{
  width: 100%;
  height:auto;
  margin:0 auto;
  padding: 20px;
}
.customize_Product_con .layui-elem-field{
  padding:20px;
}
.customize_Product_con .layui-form-label{
  width: 180px;
}
.customize_Product_con .layui-input{
  border: 1px solid #e6e6e6;
}
.customize_Product_con .layui-form-item .layui-input-inline{
  width: 220px;
}
#endotoxinOther,#purityOther{
  margin-top: 10px;
}
.customize_Product_con .layui-input-block{
  margin-left: 180px;
}
.customize_Product_con .pay_list_c1 {
margin-right: 10px;

}


/* Free sample  */

.free_sample_con{
  width: 100%;
  height:auto;
  margin:0 auto;
  padding: 20px;
}
.free_sample_con .layui-elem-field{
  padding:20px;
}
.free_sample_con .layui-form-label{
  width: 180px;
}
.free_sample_con .layui-form-item .layui-input-inline{
  width: 220px;
}

.free_sample_con .layui-input-block{
  margin-left: 180px;
}
.free_sample_con .layui-input{
  border: 1px solid #e6e6e6;
}


/*右侧栏目*/
.detialRight .promotion ul{
  margin-left: 60px;
}
.detialRight .promotion ul li{
  margin-bottom: 10px;
  position: relative;
}
.detialRight .promotion ul li:before{
  content: '';
  display: inline-block;
  width: 48px;
  height: 40px;
  background: url(../images/detail_new_icon.png) no-repeat center center;
  position: absolute;
  top: 5px;
  left: -55px;

}

.detialRight .promotion ul .hot_icon:before{
  background: url(../images/detail_hot_icon.png) no-repeat center center;

}
.detialRight .promotion .ckp_disc{
  color: #cc3536;
  font-weight: bold;
  position: relative;
  font-size: 16px;
}
.detialRight .promotion .ckp_noromal{
  margin-left: -40px;
  font-size: 14px;

}

.detialRight .promotion .ckp_disc:before{
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: -8px;
  background-color: #cc3536;
}

.detialRight .promotion ul li>a{
  color: #cc3536;
  font-weight: bold;
}
.detialRight .promotion ul li>a:hover{
  text-decoration: underline;
}
.detialRight .exhibitions{
  padding: 0px 4px;
  margin-top: 10px;
}
.detialRight .exhibitions ul{
    margin-bottom: 24px;
}

.detialRight .exhibitions ul li{
  margin-bottom: 18px;
}
.detialRight .exhibitions ul li>div{
    font-size: 16px;
    margin-bottom: 5px;

}
.detialRight .exhibitions button{
    padding: 0px 10px;
    line-height: 30px;
    background: #cc3536;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
	width: 207px;
	margin:5px auto;
	display: inherit;
}
#productDetail_slides{
 padding: 10px 10px 10px 20px;
}

.layui-form-pane .layui-input{
  border: 1px solid #e6e6e6 !important;
}
.h3-title{
	position: relative;
    padding-left: 10px;
    line-height: 40px;
    background-color: #eee;
    font-size: 1.2em;
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: bold;
}
.h3-title:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
    width: 4px;
    height: 40px;
    background-color: #cc3536;
}
.longText .layui-form-label{
  width: 140px;
}
.longText  .layui-input-block{
  margin-left: 140px;
}

.show_protocol {
    width: 20em;
    background-color: #cc3536;
    line-height: 35px;
    height: 35px;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    margin-top: 20px;
}
 .fisher_vwr
 {
     margin: 28px 10px 0px 10px;
 }
.fisher_vwr a
{
    height: 30px;
    display: inline-block;
    border-radius: 6px;
    margin: 5px 0;
    width: 100%;
}
.fisher_vwr .dba
{
    border: 1px solid #e7a229;
    background: url(/static/main/img/dba.png) center center no-repeat;
}
.fisher_vwr .fisher
{
    border: 1px solid #005da9;
    background: url(/static/main/img/fisher.jpg) center center no-repeat;
}
.fisher_vwr .vwr
{
    border: 1px solid #25b2f5;
    background: url(/static/main/img/vwr.jpg) center center no-repeat;
}






@media screen and (max-width: 992px) {
    .productDetialWrap {
        padding: 20px 0;
    }

    .productDetialWrap h1 {
        font-size: 20px;
        line-height: 26px;
    }
    .detialLeft{
        width: 100%;
        float: none;
    }
    .detialRight{
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .productIntroduction .pidLeft{
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .productIntroduction .pidRight{
        width: 100%;
        float: none;
        margin-left: 0;
    }
    .productIntroduction .pidRight{
        width: 100%;
    }
    .productDetialDetail{
        padding-bottom: 0;
    }
    #commentForm label{
        padding-right: 10px;
    }
    #commentForm input{
        width: 100%;
    }
    #commentForm textarea{
        width: 100%;
        min-width: none;
        max-width: none;
    }
    .productLink{
        display: flex;
        flex-wrap: wrap;
        height: auto;
    }
    .productLink .box{
        width: 50% !important;
        margin: 0 !important;
        border-bottom: 5px solid #fff;
    }
    .productLink .box a{
        height: 100% !important;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .productLink .box:last-child{
        border-right: 5px solid #fff;
    }
    .document_file{
      text-align: center;
    }
    .document_file a{
      float: none;
    }
    .document_file a:nth-of-type(1) .document_DS{
      margin-left: 0;
    }
}